
body, table {
}

body {
	padding : 10px;
	border-collapse : collapse;
}

.active {
	color: #333333;
}

.inactive {
	color: gray;
}

.hint {
	color: #b94a48;
}

table#framework_table_id {
	border : 2px solid gray;
	border-radius : 4px;
	-moz-border-radius:4px;
	border-collapse: separate;
	width: 700px;
}

table#framework_table_id>tbody>tr>td {
	border : 1px solid gray;
	padding : 10px;
}

table#framework_table_id>tbody>tr.second_row>td {
	vertical-align: top;
}

table#framework_table_id tr.second_row td.main_col {
	border-bottom-width: 0;
}

table#framework_table_id tr.third_row {
	height: 30px;
	vertical-align: bottom;
	text-align: right;
}

table#framework_table_id tr.third_row td.main_col {
	border-top-width: 1px;
}

tr.top_row {
	line-height: normal;
	font-weight: bold;
}

#logobox {
	text-align: center;
	font-size: 4em;
	line-height: normal;
}

#statusbar {
	text-align: right;
	font-size: 4em;
	line-height: normal;
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

#dontRemindAgain {
	margin-right:10px;
}

.panel-collapse {
	margin-top: 5px;
}

.panel-heading {
	margin-bottom: 0px;
}

.panel-group .panel {
	margin-bottom: 5px;
	border: 1px solid #DDD;
	border-radius: 4px;
	padding-bottom: 0px;
}

.panel-group .panel-body {
	font-size: 14px;
	border-style: inherit;
}

.panel-title {
	font-size: 17.5px;
	font-weight: 500;
	color: #000;
}

ul, ol {
	line-height: 1.1;
}

textarea#tAtED {
	width: 100%;
	height: 150px;
}

/*.highlight,*/
.table-striped > tbody > tr:nth-child(2n+1) > td.highlight,
.table-striped td.highlight,
.table-hover > tbody > tr:hover > td.highlight {
	background-color: gray;
}
